@echo off
if -%1==- goto 1
cd ..\husky
hptkill -n -d %1 %2 %3 %4 %5 %6 %7 %8 %9
goto 2
:1
echo killarea
echo Удаляет области, от которых вы отписались, из конфига
echo Использование: killarea area1 [area2 area3 ...]
echo Пример: killarea su.tormoz su.hardw
:2
